openoffice 2.4 on Kubuntu 6.06

Bruce Marshall bmarsh at bmarsh.com
Sat Apr 12 02:22:01 BST 2008


On Friday 11 April 2008, Jonas Norlander wrote:
> >  Be aware that you will probably be reminded there are updates for your
> >  original version of OO  and you should NOT apply these.
> >
> >  Gets to be a pain to bypass them though.
>
> Some reason why you can't uninstall the version shipped with kubuntu first?

I did that.... several times   Even tried going back to the 2.3 version that 
Ubuntu supports....   but when I do that it seems I get a messed up version 
without any icons on the menu bar...  It works, but something is not right.

But for instance, right now,  7.10 is telling me I have updates for 12 pieces 
of OO plus  python-uno.  So it is trying to update the installed version.

And it gives info that looks like:

Candidate version:   1.2.3.0-1ubuntu5.3

Installed version:  2.4.0-9287

So it thinks it should install the ubuntu version.







More information about the kubuntu-users mailing list